baseURL = 'https://ve-testing.wolke.gr/'
languageCode = 'de-de'
title = 'vanilla.engineering'
theme = 'mainpage_v2_theme'

summaryLength = 20
enableEmoji = true

[markup]
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true

[params]
title = "vanilla.engineering"
description = "creating camper experience"
images = [ "/images/ve_logo.svg" ]
logo = "ve_logo.svg"
location = [
  "Hoyerswerdaer Straße 28, 01099 Dresden"
]
contact = [ "mail@mail", "207.555.0119" ]
copyright = "© 2024 Vanilla Engineering GmbH"

  [params.favicons]
  themeColor = "#FFFFFF"
  backgroundColor = "#FFFFFF"
  faviconColor = "#000000"



[[menus.main]]
name = "Home"
url = "/#hero"
weight = 1

[[menus.main]]
name = "Möbel | vanilla.parts"
url = "/parts"
weight = 2

[[menus.main]]
name = "Vanilla"
url = "/vanilla"
weight = 3

[[menus.main]]
name = "Blog"
url = "/#"
weight = 4

[[menus.main]]
name = "Blog"
url = "/blog"
weight = 5

[[menus.buttons]]
name = "Ausbau anfragen"
url = "/#"
weight = 5
pre = "btn btn-primary text-light"

[[menus.footer]]
name = "Home"
url = "/#hero"
weight = 1

[[menus.footer]]
name = "How we work"
url = "/#"
weight = 2

[[menus.footer]]
name = "Our team"
url = "/#"
weight = 3

[[menus.footer]]
name = "Pricing"
url = "/#"
weight = 4

[[menus.footer]]
name = "Blog"
url = "/blog"
weight = 5

[taxonomies]
series = "series"
tags = "tags"


